Quassel Core CTCP Ping Input Validation Vulnerability

Bugtraq ID: 31973
Class: Input Validation Error
CVE: CVE-2008-5657
Remote: Yes
Local: No
Published: Oct 29 2008 12:00AM
Updated: Dec 18 2008 11:42PM
Credit: Wouter Coekaerts
Vulnerable: Red Hat Fedora 9
Quassel IRC Team Quassel Core 3.0.2
Not Vulnerable: Quassel IRC Team Quassel Core 3.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus